<wo:conditional condition = "$avertirModifs">
	<script type="text/javascript">
		jQuery(document).ready(function() {
			var formId = jQuery('form').attr("id");
			var idElement = '<webobject name="IdElement"/>';
			var labelAvertissement = '<webobject name="LabelAvertissement"/>';
			
			jQuery(":input").bind("change", function(event) {
				if (event.target.value != event.target.defaultValue) {
					jQuery(window).attr("changed", true);
				}
			});
			
			jQuery(":checkbox,:radio").bind("click", function(event) {
				if (event.target.checked != event.target.defaultChecked) {
					jQuery(window).attr("changed", true);
				}
			});
			
			jQuery("a, button").bind("click", function(event) {
				var lienId = jQuery(this).attr("id");
				var lienName = jQuery(this).attr("name");
				if(lienName == "menuItem") {
			    	if(lienId == idElement) {
						if (window.changed) {
							jQuery(window).attr("changed", true);
							return confirm(labelAvertissement);
						}
					}
				}
				else {
					jQuery(window).attr("changed", false);
				}
			});
			
		})
	</script>
</wo:conditional>

<wo:conditional condition = "$visible">

    <wo:conditional condition = "$itemDisabled" negate = "true">   
   		<webobject name = "PageNameLink">
        	<webobject name = "Div">
          		<wo:string value = "$caption"/>&nbsp;
          		<webobject name = "XCaptionDiv"><wo:string value = "$xCaption"/></webobject>
        	</webobject>
    	</webobject>
   </wo:conditional>
    
    <wo:conditional condition = "$itemDisabled">   
		<webobject name = "DisabledDiv">
			<wo:string value = "$caption"/>&nbsp;
			<webobject name = "XCaptionDiv"><wo:string value = "$xCaption"/></webobject>
		</webobject>    
	</wo:conditional>

</wo:conditional>